XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_key_t Struct Reference
XCB xkb API

xcb_xkb_key_t More...

`#include <xkb.h>`

## Data Fields

xcb_xkb_string8_t | name [4]
int16_t | gap
uint8_t | shapeNdx
uint8_t | colorNdx

## Detailed Description

xcb_xkb_key_t

The documentation for this struct was generated from the following file:

- xkb.h